<?php

function _translator_faxserveruser_de(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Anzahl Versuche: <calls>',

        // 
        'Command output:'
        => 'Befehlsausgabe:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Befehl: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Datum <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Hallo <user-name>,',

        // 
        'Dear admin'
        => 'Sehr geehrter Administrator',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Dauer: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Fehlergrund: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Fehlerbeschreibung: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Fehlgeschlagenes eingehendes Fax-Dokument',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax nicht versendet an <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax versendet an <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Dateiname: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Es wurde <calls> Mal versucht.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Seitenanzahl: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Bitte kontaktieren Sie Ihren Administrator, um das Problem zu beheben.',

        // 
        'Please try again in a few minutes.'
        => 'Bitte versuchen Sie es in einigen Minuten erneut.',

        // 
        'Please try again.'
        => 'Bitte erneut versuchen.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID der Gegenstelle: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Rückgabewert: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Sollte das Problem weiterhin bestehen bleiben, kontaktieren Sie bitte Ihren Administrator.',

        // 
        'Sorry,'
        => 'Entschuldigung,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Schritt: <step>',

        // 
        'The called party is busy.'
        => 'Der angerufene Teilnehmer ist besetzt.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Die Gegenseite hat den Ruf beantwortet, aber es ist kein Faxgerät.',

        // 
        'The remote station has not answered the call.'
        => 'Die Gegenstelle hat den Anruf nicht entgegengenommen.',

        // 
        'This might be a temporary problem.'
        => 'Dies kann ein vorübergehendes Problem sein.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Zeit <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'ein Fehler trat bei der Befehlsverarbeitung auf.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'ein Fehler trat auf.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'es ist ein Fehler während der Konvertierung der Anhänge mit dem Programm ghostscript aufgetreten.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'es ist ein Fehler beim Bearbeiten des ZIP-Archivs aufgetreten.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'das Dokument konnte nicht kopiert werden.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'die Rechte, Fax-Dokumente zu senden oder zu empfangen, konnten nicht überprüft werden.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'der E-Mail wurde keinen Anhang hinzugefügt.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'Sie haben ein Fax von <remote-number> erhalten.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'Ihr Dokument wurde erfolgreich an <remote-number> übermittelt.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'Ihr Dokument an <remote-number> konnte nicht übermittelt werden.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Eingehendes Fax-Dokument von \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice konnte nicht gestartet werden.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$63t An:$-20R$tSeite: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'keine Fax-Empfänger in der \'An\'- oder \'Cc\'-Empfängerliste.',

        // 
        'Remote number: <remote-number>'
        => 'Nummer der Gegenstelle: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Der eingehende Fax-Ruf wurde abgewiesen.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Benutzer: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'die E-Mail konnte dem Benutzer nicht zugestellt werden.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'für den Benutzer wurde keine E-Mail-Adresse konfiguriert.',

        // 
        'user'
        => 'Benutzer',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'Ihre E-Mail-Adresse konnte in der Telefonanlage nicht gefunden werden.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'Ihr Anhang \'<attachment>\' konnte nicht gelesen werden.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'Ihr Anhang \'<attachment>\' konnte nicht konvertiert werden.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'Sie haben keine Rechte, Fax-Dokumente zu verschicken oder zu empfangen.',

        // 
        'The fax job was canceled by the admin.'
        => 'Der Administrator hat den Faxauftrag abgebrochen.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'Ihr Dokument an <remote-number> wurde nicht übermittelt.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Nummer des Anrufers: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Empfängerkennung: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Absenderkennung: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $G:$i   <subscriber-name>   $I$89t Seite: $p$P$c',

        // 
        'unknown'
        => 'unbekannt',

    );
}

?>